/* SSH remote host identification */

"Changed fingerprint" = "Anghydfod allwedd gwesteiwr";
"The fingerprint for the {1} key sent by the server is {0}." = "Yr allwedd a ganiateir ar hyn o bryd ar gyfer y gwesteiwr hwn yw {0}.";
"Unknown fingerprint" = "Dyw’r system ddim yn adnabod y gwesteiwr hwn ar hyn o bryd";
